/* @group all mobile devices
================================================================================= */

@media all and (max-device-width: 1024px) {

	html {
		-webkit-text-size-adjust: none;
	}

}

/* @end */

/* @group < 1149px
================================================================================= */

@media all and (max-width: 1300px) {

	header[role="banner"] .inner,
	#mid .inner,
	#page .inner,
	#footer .inner,
	#slider-inner,
	#slider .slide-inner {
		max-width: 920px;
	}

	header[role="banner"] .inner {
		padding: 15px 0;
	}

	#page {
		padding: 30px 0;
	}

	#logo {
		margin-bottom: 0;
	}

	nav {
		width: 70%;
	}

	nav ul li {
		font-size: 1.4em;
		margin-left: 2.8%;
	}

	nav ul li:first-of-type {
		margin-left: 0;
	}

	#slider {
		height: 294px;
		margin-bottom: 30px;
	}

	#slider #slides {
		height: 294px;
	}

	#slider .slide-text {
		width: 320px;
		height: 293px;
		padding-left: 80px;
	}

	#slider .slide-image {
		width: 58%;
		margin-right: 50px;
	}

	#slider .slide-text h2 {
		font-size: 3em;
	}

	#slider .slide-text p {
		font-size: 1.4em;
		line-height: 1.6em;
	}

	#slider-prev a .fa-stack,
	#slider-next a .fa-stack {
		font-size: 2.2em;
	}

	#slider-prev,
	#slider-next {
		top: 125px;
	}

	#slider-prev {
		left: 0;
	}

	#slider-next {
		right: 0;
	}

	.content ol.chart li {
		padding: 4px 50px 4px 0;
		font-size: 1.1em;
	}

	.content ol.chart li span {
		width: 40px;
	}

	#twitter-feed {
		padding-top: 40px;
	}

	#twitter-feed ul li {
		margin: 0 0 40px 0;
	}

	#page-title {
		margin-bottom: 30px;
		font-size: 3.2em;
	}

	.content table {
		font-size: 1.3em;
	}

	.content table th,
	.content table td,
	#chart table th {
		padding: 10px;
	}

	#footer h3 {
		font-size: 2.2em;
	}

	#footer ul li {
		font-size: 1.3em;
	}

}

@media all and (min-width: 1024px) {

	.third:nth-of-type(3n) {
		margin-right: 0;
	}

	.third:nth-of-type(3n+1) {
		clear: left;
	}

}

@media all and (max-width: 1024px) {

	.device-tablet {
		display: block;
	}

}

/* @end */

/* @group < 1023px
================================================================================= */

@media all and (max-width: 1023px) {

	header[role="banner"] .inner,
	#mid .inner,
	#page .inner,
	#footer .inner,
	#slider-inner,
	#slider .slide-inner {
		max-width: 728px;
	}

	header[role="banner"] .inner {
		padding: 15px 0;
	}

	#content {
		width: 60%;
	}

	#content-wide {
		width: 100%;
	}

	#sidebar {
		display: none;
		width: 25%;
	}

	#sidebar-wide {
		width: 35%;
	}

	#page {
		padding: 20px 0;
	}

	#top {
		padding: 15px 0;
	}

	#social {
		margin: 0 20px;
		padding-right: 20px;
	}

	#searchform input[type='text'] {
		height: 18px;
		margin-top: 3px;
		padding: 14px 20px;
		font-size: 1.4em;
	}

	#searchform button {
		height: 44px;
		top: 4px;
		padding: 12px 12px 13px;
		font-size: 1.4em;
	}

	#mailing-list-button {
		margin: 3px 20px 0 20px;
	}

	#logo {
		width: 120px;
		height: 45px;
		margin-bottom: 0;
	}

	nav {
		width: 82%;
	}

	nav ul li:first-of-type {
		display: none;
	}

	nav ul li a:link,
	nav ul li a:visited,
	nav ul li a:active {
		padding: 15px 0;
	}

	#slider {
		height: 220px;
		margin-bottom: 20px;
	}

	#slider #slides {
		height: 220px;
	}

	#slider .slide-text {
		width: 300px;
		height: 220px;
		padding-left: 60px;
	}

	#slider .slide-image {
		width: 55%;
		margin-right: 20px;
	}

	#slider .slide-text h2 {
		font-size: 2.4em;
	}

	#slider .slide-text p {
		font-size: 1.3em;
	}

	#slider-prev,
	#slider-next {
		top: 85px;
	}

	#news article time {
		position: relative;
		display: block;
		margin-bottom: 5px;
		font-size: 1.4em;
	}

	#news article h1 {
		margin: 0 0 5px;
		font-size: 1.6em;
	}

	#news article p {
		margin-left: 0;
	}

	#twitter-feed ul li {
		position: relative;
		float: left;
		width: 30.5%;
		margin: 0 0 20px 0;
	}

	#twitter-feed ul li .tweet {
		padding: 20px;
		font-size: 1.3em;
	}

	#twitter-feed ul li:after {
		left: 20px;
	}

	#twitter-feed .timePosted {
		margin-left: 33px;
	}

	.content .tabs a:link,
	.content .tabs a:active,
	.content .tabs a:visited {
		padding: 15px;
		font-size: 1.3em;
	}

	.content .tabs a.current:link,
	.content .tabs a.current:active,
	.content .tabs a.current:visited {
		padding: 14px 14px 4px;
	}

	#gold-platinum #content {
		width: 100%;
	}

	#gold-platinum #sidebar-wide {
		width: 100%;
	}

	.button-stack a.button {
		float: left;
		width: 167px;
		padding-left: 0;
		padding-right: 0;
		margin: 0 20px 0 0;
	}

	.button-stack a.button:nth-of-type(4) {
		margin-right: 0;
	}

	a.button {
		padding: 14px 20px;
		font-size: 14px;
	}

	.content h2 {
		font-size: 2.4em;
	}

	.post {
		margin-bottom: 30px;
	}

	.post-share {
		margin-bottom: 15px;
	}

	#footer {
		padding: 0 0 20px;
	}

	#footer .quarter {
		padding: 20px 0 0 20px;
	}

	#footer h3 {
		margin-bottom: 20px;
		font-size: 2em;
	}

	#footer ul {
		margin-bottom: 20px;
	}

	#footer ul li {
		margin-bottom: 8px;
		font-size: 1.2em;
	}

}

@media all and (min-width: 600px) and (max-width: 1023px) {

	.third {
		width: 48.6263736%;
		margin: 0 2.7472527% 7.5% 0;
	}

	.third:nth-of-type(2n) {
		margin-right: 0;
	}

	.third:nth-of-type(2n+1) {
		clear: left;
	}

}

/* @end */

/* @group < 768px
================================================================================= */

@media all and (max-width: 767px) {

	body {
		padding-top: 75px;
	}

	.half {
		width: 100%;
		margin-right: 0;
	}

	header[role="banner"] .inner,
	#mobile-header .inner,
	#mid .inner,
	#page .inner,
	#footer .inner,
	#slider-inner,
	#slider .slide-inner {
		max-width: 570px;
	}

	#top,
	header[role="banner"] {
		display: none;
	}

	#content {
		width: 50%;
	}

	#sidebar-wide {
		width: 45%;
	}

	#mobile-header {
		display: block;
		position: fixed;
		top: 0;
		width: 100%;
		padding: 15px 0;
		background: #188bae;
		z-index: 999;
	}

	.admin-bar #mobile-header {
		top: 46px;
	}

	#mobile-logo {
		position: relative;
		float: left;
		display: inline;
		width: 120px;
		height: 45px;
		text-indent: -5000px;
		overflow: hidden;
	}

	#mobile-logo span {
		background: url('../images/logo-mobile.png') no-repeat 0 0;
	}

	#mobile-button {
		position: relative;
		float: right;
		display: inline;
		width: 40px;
		height: 33px;
		margin-top: 6px;
		text-indent: -5000px;
		overflow: hidden;
	}

	#mobile-button span {
		background: url('../images/menu-button.png') no-repeat 0 0;
	}

	#mobile-menu {
		display: block;
		position: fixed;
		top: -500px;
		width: 100%;
		background: #188bae;
		z-index: 1000;
		-moz-transition: top 0.4s ease-in-out;
		-webkit-transition: top 0.4s ease-in-out;
		transition: top 0.4s ease-in-out;
	}

	#mobile-menu.show {
		top: 0;
	}

	#mobile-nav ul {
		margin: 20px 0;
	}

	#mobile-nav ul li {
		margin-bottom: 5px;
		font-size: 1.8em;
		text-transform: uppercase;
	}

	#mobile-nav ul li a {
		text-decoration: none;
		color: #fff;
		-moz-transition: color 0.2s ease-out;
		-webkit-transition: color 0.2s ease-out;
		transition: color 0.2s ease-out;
	}

	#mobile-nav ul li a:hover,
	#mobile-nav ul li a:focus {
		color: #231f20;
	}

	#mobile-menu #social,
	#mobile-menu #social-gold {
		float: left;
		width: 100%;
		margin: 0;
		padding-right: 0;
		border-right: 0;
		background: #12708e;
	}

	#mobile-menu #social {
		padding: 20px 0 10px;
	}

	#mobile-menu #social-gold {
		padding-bottom: 20px;
	}

	#mobile-close {
		position: absolute;
		top: 15px;
		right: 15px;
	}

	#mobile-close a {
		color: #231f20;
	}

	#slider {
		height: 180px;
	}

	#slider #slides {
		height: 180px;
	}

	#slider .slide-text {
		width: 220px;
		height: 180px;
		padding-left: 50px;
	}

	#slider .slide-image {
		width: 50%;
		margin-right: 20px;
	}

	#slider .slide-text h2 {
		font-size: 2em;
	}

	#slider .slide-text p {
		font-size: 1.2em;
	}

	#slider-prev,
	#slider-next {
		top: 70px;
	}

	#slider-prev a .fa-stack,
	#slider-next a .fa-stack {
		font-size: 1.8em;
	}

	#twitter-feed ul li .tweet {
		padding: 15px;
	}

	#twitter-feed ul li:after {
		left: 15px;
	}

	#twitter-feed .timePosted {
		margin-left: 28px;
	}

	.post {
		margin-bottom: 20px;
	}

	.post-share {
		margin-bottom: 5px;
	}

	.button-stack a.button {
		float: left;
		width: 277px;
		padding-left: 0;
		padding-right: 0;
		margin: 0 15px 15px 0;
	}

	.button-stack a.button:nth-of-type(2),
	.button-stack a.button:nth-of-type(4) {
		margin-right: 0;
	}

	.button-stack a.button:nth-of-type(3),
	.button-stack a.button:nth-of-type(4) {
		margin-bottom: 0;
	}

	.mp-image {
		width: 25%;
	}

	.mp-content {
		width: 70%;
	}

	#omdc .inner {
		padding: 30px 0;
	}

}

/* @end */

/* @group < 599px
================================================================================= */

@media all and (max-width: 599px) {

	.device-desktop,
	.device-tablet {
		display: none;
	}

	.device-mobile {
		display: block;
	}

	header[role="banner"] .inner,
	#mobile-header .inner,
	#page .inner,
	#footer .inner,
	#slider-inner,
	#slider .slide-inner {
		width: 90%;
		max-width: 100%;
	}

	#mid .inner {
		width: 100%;
		max-width: 100%;
	}

	#page {
		background: transparent;
	}

	#content,
	#sidebar-wide {
		width: 90%;
		padding: 20px 5% 0;
	}

	.third {
		width: 100%;
		margin: 0 0 30px 0;
	}

	#slider {
		float: left;
		width: 100%;
		height: 270px;
		margin-bottom: 0;
		overflow: hidden;
	}

	#slider .slide-text {
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		padding: 10px 0 15px;
	}

	#slider .slide-image {
		position: relative;
		width: 100%;
		height: auto;
		margin-right: 0;
	}

	#slider .slide-image img {
		width: 100%;
		height: auto;
		margin-bottom: -1px;
	}

	#slider .slide-text h2 {
		font-size: 3em;
	}

	#slider .slide-gradient {
		display: none;
	}

	#slider-prev,
	#slider-next,
	#slider-bottom {
		display: none;
	}

	.home #content {
		position: relative;
		background: #231f20;
	}

	.home #content h2 {
		margin: 0 0 18px;
		padding: 3px 0 24px;
		color: #fff;
		border-bottom: 1px solid #403a3b;
	}

	#news article {
		display: none;
	}

	#news article:nth-of-type(1) {
		display: block;
	}

	#news article time {
		position: absolute;
		line-height: 1.6em;
		color: #a8b32f;
	}

	#news article h1 {
		margin: 0 0 0 65px;
		font-size: 1.4em;
		line-height: 1.6em;
	}

	#news article h1 a {
		color: #a9a9a9;
	}

	#news article h1 a:hover,
	#news article h1 a:focus {
		color: #fff;
	}

	#news article p {
		display: none;
	}

	#buttons {
		position: absolute;
		width: 175px;
		top: 18px;
		right: 18px;
		text-align: right;
	}

	#buttons a {
		float: none;
		margin: 0 0 0 9px;
	}

	#buttons a.button-black {
		background: #188bae;
	}

	#buttons a.button-black:hover,
	#buttons a.button-black:focus {
		background: #12637c;
	}

	a.button {
		padding: 10px 12px;
		font-size: 12px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}

	.content ol.chart {
		margin-bottom: 80px;
		background: transparent;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.content ol.chart li {
		margin: 0;
		padding: 4px 35px 4px 0;
		font-size: 1.3em;
		border-top: 1px solid #f0f0f0;
	}

	.content ol.chart li:first-of-type {
		border-top: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.content ol.chart li:first-of-type span {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.content ol.chart li span {
		width: 25px;
		margin-top: 0;
		text-align: right;
		color: #6e6c6d;
		background: transparent;
		border-top: 0;
	}

	.content ol.chart li:last-of-type {
		border-bottom: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.content ol.chart li:last-of-type span {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.content .alignleft,
	.content .alignright {
		float: none;
		margin: 0 0 15px;
	}

	#chart table th:nth-of-type(5),
	#chart table th:nth-of-type(6),
	#chart table td:nth-of-type(5),
	#chart table td:nth-of-type(6) {
		display: none;
	}

	#chart #buttons a {
		display: block;
		margin: 0 0 10px 0;
	}

	#sidebar-charts h2.heading {
		position: absolute;
		float: left;
		color: #fff;
		z-index: 2;
	}

	.tabs {
		width: 107%;
		margin: -20px 0 20px -6%;
		padding: 18px 5% 0 0;
		background: #188bae;
	}

	.content .tabs a:link,
	.content .tabs a:active,
	.content .tabs a:visited {
		float: right;
		margin: 0;
		font-size: 1.5em;
		background: #a8b32f;
		-webkit-border-radius: 3px 3px 0 0;
		-moz-border-radius: 3px 3px 0 0;
		border-radius: 3px 3px 0 0;
	}

	.content .tabs a:hover,
	.content .tabs a:focus {
		background: #12637c;
	}

	.content .tabs a.current:link,
	.content .tabs a.current:active,
	.content .tabs a.current:visited {
		margin: 0;
		padding: 15px 15px 4px;
		color: #1784a5;
		background: #fff;
		border: 0;
		border-bottom: 0;
		cursor: default;
		-webkit-border-radius: 3px 3px 0 0;
		-moz-border-radius: 3px 3px 0 0;
		border-radius: 3px 3px 0 0;
	}

	#twitter-feed {
		float: left;
		width: 100%;
		padding-top: 20px;
		background: #231f20;
		border-top: 0;
	}

	#twitter-feed ul li {
		display: none;
		width: 90%;
		margin: -80px 5% 0;
	}

	#twitter-feed ul li:first-of-type {
		display: block;
	}

	#twitter-feed .timePosted {
		color: #6e6c6d;
	}

	#page-title {
		width: 102%;
		padding: 10px 5%;
		margin: -20px 0 15px -6%;
		font-size: 2em;
		color: #fff;
		background: #b0bb31;
	}

	#index .button {
		display: block;
		float: right;
		margin: 6px 0 10px 15px;
	}

	#index .post-content,
	#index .post-meta-bottom,
	#index .post-share {
		display: none;
	}

	#resources article {
		margin-bottom: 20px;
	}

	.logo-list .item {
		margin-bottom: 10px;
	}

	.logo-list .item-logo {
		display: none;
	}

	.logo-list .item-content {
		float: left;
		width: 100%;
	}

	#gold-platinum #content,
	#gold-platinum #sidebar-wide {
		padding: 0;
	}

	#gold-platinum #sidebar-wide {
		margin-bottom: -15px;
	}

	#gold-platinum #content .button-stack {
		display: block;
		float: left;
		width: 100%;
		margin-bottom: 15px;
		padding-bottom: 5px;
		border-bottom: 1px solid #e1e1e1;
	}

	#gold-platinum #sidebar-wide .button-stack {
		display: none;
	}

	#gold-platinum table {
		display: none;
	}

	#gold-platinum h3 {
		margin-bottom: 10px;
		padding-bottom: 15px;
		font-size: 2em;
		color: #188bae;
		border-bottom: 1px solid #e1e1e1;
	}

	#gold-platinum dl,
	#certification-mobile dl {
		float: left;
		width: 100%;
		margin-bottom: 15px;
		padding-bottom: 15px;
		font-size: 1.3em;
		border-bottom: 1px solid #e1e1e1;
	}

	#certification-mobile dl {
		padding-bottom: 0;
		border-bottom: 0;
	}

	#gold-platinum dl dt,
	#certification-mobile dl dt {
		clear: left;
		float: left;
		width: 30%;
		padding-top: 5px;
		font-style: italic;
		color: #909090;
	}

	#certification-mobile dl dt {
		font-style: normal;
		width: 65%;
	}

	#gold-platinum dl dd,
	#certification-mobile dl dd {
		float: left;
		width: 70%;
		padding-top: 5px;
	}

	#certification-mobile dl dd {
		width: 35%;
	}

	#certification-mobile dl dt,
	#certification-mobile dl dd {
		padding-bottom: 5px;
		border-bottom: 1px solid #e1e1e1;
	}

	#certification-mobile dl dt:nth-of-type(1),
	#certification-mobile dl dt:nth-of-type(2),
	#certification-mobile dl dd:nth-of-type(1),
	#certification-mobile dl dd:nth-of-type(2) {
		padding-bottom: 0;
		border-bottom: 0;
	}

	#gold-platinum dl dd img {
		float: right;
		display: inline;
		margin-left: 5px;
	}

	#campaigns p {
		margin-bottom: 10px;
	}

	#campaigns p img {
		display: block;
	}

	#certification-mobile {
		display: block;
	}

	#certification-mobile h3 {
		margin-bottom: 0;
		padding-bottom: 5px;
		font-size: 2em;
		color: #008ab0;
		border-bottom: 1px solid #e1e1e1;
	}

	#certification table {
		display: none;
	}

	.button-stack a.button {
		float: left;
		width: 100%;
		font-size: 1.6em;
		margin: 0 15px 15px 0 !important;
	}

	.content {
		font-size: .9em;
	}

	.content h2 {
		font-size: 2em;
	}

	.content p.intro {
		font-size: 1.8em;
		line-height: 1.6em;
	}

	#footer {
		display: none;
	}

	#mobile-footer {
		clear: both;
		display: block;
		padding-top: 20px;
		background: #231f20;
	}

	#mobile-footer .inner {
		width: 90%;
		margin: 0 5%;
		padding: 0 0 15px;
	}

	.home #mobile-footer .inner {
		padding: 20px 0 15px;
		border-top: 1px solid #4e494a;
	}

	#mobile-footer p {
		margin: 0 0 5px;
		font-size: 1.2em;
		color: #8a8c8e;
	}

	#mobile-footer p span {
		margin: 0 5px;
		color: #4e494a;
	}

	#mobile-footer p a {
		text-decoration: none;
		color: #46a5bf;
		-moz-transition: color 0.2s ease-out;
		-webkit-transition: color 0.2s ease-out;
		transition: color 0.2s ease-out;
	}

	#mobile-footer p a:hover,
	#mobile-footer p a:focus {
		color: #a9b621;
	}

	#omdc .inner {
		width: 90%;
		padding: 20px 0;
	}

	#omdc p {
		margin-top: 5%;
		font-size: 1.1em;
		line-height: 1.4em;
	}

}

/* @end */